.ds-graph-chart-wrapper {
  margin-left: 0.4rem;
  border: 1px solid #bdbdbd;
  border-radius: 4px;
}

.ds-graph-chart-wrapper > .mat-toolbar {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.component-info-drawer {
  position: fixed;
  top: 0;
  width: 55%;
  padding: 1.5rem 0 1.5rem 1.5rem;
  z-index: 3 !important;
}
